name: 'Sobki Bootstrap Starterkit'
type: theme
description: 'Front theme starterkit.'
core_version_requirement: ^10 || ^11
base theme: sobki_theme_bootstrap
hidden: true

regions:
  header_top: 'Header top'
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  navigation_collapsible_account: 'Navigation (Collapsible) account menu'
  navigation_collapsible_language: 'Navigation (Collapsible) language switcher'
  header: 'Top Bar'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  footer: 'Footer'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

ckeditor5-stylesheets:
  - assets/css/ckeditor5.css

libraries-override:
  core/components.sobki_theme_bootstrap--navbar:
    css:
      component:
        "../profiles/contrib/sobki_profile_bootstrap/themes/sobki_theme_bootstrap/components/navbar/styles/sobki.css": components/navbar/styles/sobki.css
  sobki_theme_bootstrap/form: sobki_theme_bootstrap_starterkit/form

# Information added by Drupal.org packaging script on 2025-11-13
version: '11.0.8'
project: 'sobki_profile_bootstrap'
datestamp: 1763026327
